# Generated by Django 4.0 on 2023-07-10 15:52

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('core', '0115_cashtransfer_date_internalbooking_date_and_more'),
    ]

    operations = [
        migrations.AlterModelOptions(
            name='budget',
            options={'verbose_name': 'Budget', 'verbose_name_plural': 'Budgets'},
        ),
    ]
